html, body {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background-image: url('../images/noise_pattern.png');
}

h1 {
	font-size: 28pt;
	letter-spacing: 12px;
	border-bottom: 1px solid #ddd;
	margin: 0;
}
h2.subtitle {
	font-size: 21px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: Baskerville;
	font-weight: normal;
	color: #333;
}

#container {
	margin: 63px auto;
	width: 700px;
	color: #555;
}

#countdown_dashboard {
	height: 110px;
	margin-left: 6px;
}

.dash {
	width: 110px;
	height: 114px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 23px;
	position: relative;
}

.dash .digit {
	font-size: 55pt;
	font-weight: bold;
	float: left;
	width: 55px;
	text-align: center;
	font-family: Times;
	color: #555;
	margin-top: 0px;
	padding-bottom: 10px;
	position: relative;
}

.dash_title {
	position: absolute; 
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 9pt;
	color: #de4f38;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.dev_comment {
	font-size: 20px;
	color: #666;
	text-align: center;
	/* font-style: italic; */
	margin: 30px 10px 25px 10px;
	font-family: Baskerville;
}

#subscribe_form {
	position: relative;
} 

#email_field {
	font-size: 15px;
	padding: 3px 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 200px;
	text-align: center;
}

/*
#subscribe_button {
	font-size: 11pt;
	color: #333;
	padding: 2px 4px;
}
*/

.copyright {
	font-size: 9pt;
	color: #333;
	margin: 40px 0px;
}

.faded {
	color: #999;
}

.form_message {
	width: 400px;
	padding: 15px;
	margin: 25px auto;
	display: none;
	font-size: 17px;
}

#error_message {
	background-color: #f4d6d5;
	border-left: 4px solid #de4f38;
	border-right: 4px solid #de4f38;
	color: #de4f38;
}

#info_message {
	background-color: rgba(240, 255, 216, 0.67);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #DEE7BB;
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}

.small_ribbon_left,
.small_ribbon_right {
	position:fixed;
	padding:5px 45px;
	width:128px;
	background-color:#B15B5B;
	color:#fff;
	
/*
	font-size:16px;
	font-family: Baskerville;
	text-decoration:none; 
	font-weight:normal;
*/
	
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;

	-webkit-backface-visibility:hidden;
	letter-spacing: .5px;
	border:1px solid #fff;
	box-shadow:0 0 0 3px #B15B5B;
	text-shadow:0 0 0 #fff;
	top:50px;
}
.small_ribbon_left {
	left:-50px;
	-ms-transform:rotate(315deg);
	-moz-transform:rotate(315deg);
	-webkit-transform:rotate(315deg);
	transform: rotate(315deg);
}
.small_ribbon_right {
	right:-50px;
	-ms-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform: rotate(45deg);
}
.button {
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
    border-radius:3px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
	background: #B15B5B;
	padding: 5px 10px 4px 10px;
	text-decoration: none;
	border: 1px solid #CFCFCF;
	vertical-align: top;
	/*margin-top: 2px;*/
	cursor: pointer;
	line-height: 16px;
	-webkit-appearance: none;
}

.button:hover {
  background: #b06c6c;
  text-decoration: none;
}

/*target Firefox*/
@-moz-document url-prefix() { 
	.button {
	padding: 4px 10px 4px 10px;
	}
}
/* Remove Dotted Link Borders for Firefox */
button::-moz-focus-inner {border: 0;}
input::-moz-focus-inner {border:0;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}

@media only screen and (max-height: 770px){
	#container {
	margin: 15px auto;
	}
	h2.subtitle {
	font-size: 19px;
	margin-top: 15px;
	}
	.dev_comment {
	font-size: 18px;
	}
	.small_ribbon_left, .small_ribbon_right{
	font-size: 13px;
	}
	#contenu {
	margin: 422px 0 0 -236px !important;
	}
}

/* target all iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	#container {
	margin: 5px auto;
	}
	h2.subtitle {
	margin-top: 0px;
	}
	.dev_comment {
	margin: 30px 10px 20px 10px;
	}
	#contenu {
	margin: 422px 0 0 -236px !important;
	}
}